[
  {
    "IdLD": 50922,
    "Modul": 8,
    "DpName": "KUE08_Messwertalarm",
    "ModulName": "Test11",
    "ModulTyp": "Kü705-FO",
    "Message": "KÃœG 08: Ãœberspannung gehend",
    "Level": 3,
    "PrioColor": "#FFFF00",
    "PrioName": "minor",
    "Value": "False"
  },
  {
    "IdLD": 50922,
    "Modul": 2,
    "DpName": "KUE02_Aderbruch",
    "ModulName": "Kue 2",
    "ModulTyp": "Kü705-FO",
    "Message": "KÃœG 02: Aderbruch kommend",
    "Level": 1,
    "PrioColor": "#FF0000",
    "PrioName": "critical",
    "Value": "?"
  },
  {
    "IdLD": 50922,
    "Modul": 3,
    "DpName": "KUE03_Aderbruch",
    "ModulName": "Kue 3",
    "ModulTyp": "Kü705-FO",
    "Message": "KÃœG 03: Aderbruch kommend",
    "Level": 1,
    "PrioColor": "#FF0000",
    "PrioName": "critical",
    "Value": "?"
  },
  {
    "IdLD": 50000,
    "Modul": 4,
    "DpName": "KUE04_Messwert",
    "ModulName": "?",
    "ModulTyp": "nicht vorhanden",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "1.36 MOhm"
  },
  {
    "IdLD": 50000,
    "Modul": 5,
    "DpName": "KUE05_Messwert",
    "ModulName": "?",
    "ModulTyp": "nicht vorhanden",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "10 MOhm"
  },
  {
    "IdLD": 50000,
    "Modul": 6,
    "DpName": "KUE06_Messwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "0 MOhm"
  },
  {
    "IdLD": 50000,
    "Modul": 7,
    "DpName": "KUE07_Messwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "10 MOhm"
  },
  {
    "IdLD": 50000,
    "Modul": 8,
    "DpName": "KUE08_Messwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "516.72 MOhm"
  },
  {
    "IdLD": 50000,
    "Modul": 13,
    "DpName": "KUE13_Messwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "8 MOhm"
  },
  {
    "IdLD": 50000,
    "Modul": 1,
    "DpName": "KUE01_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50000,
    "Modul": 2,
    "DpName": "KUE02_Schleifenwert",
    "ModulName": "L3",
    "ModulTyp": "Kü605µC",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50000,
    "Modul": 3,
    "DpName": "KUE03_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50000,
    "Modul": 4,
    "DpName": "KUE04_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "nicht vorhanden",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "0 kOhm"
  },
  {
    "IdLD": 50000,
    "Modul": 5,
    "DpName": "KUE05_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "nicht vorhanden",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "2.78 kOhm"
  },
  {
    "IdLD": 50000,
    "Modul": 6,
    "DpName": "KUE06_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "0 kOhm"
  },
  {
    "IdLD": 50000,
    "Modul": 7,
    "DpName": "KUE07_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "2.76 kOhm"
  },
  {
    "IdLD": 50000,
    "Modul": 8,
    "DpName": "KUE08_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "0 kOhm"
  },
  {
    "IdLD": 50000,
    "Modul": 9,
    "DpName": "KUE09_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50000,
    "Modul": 10,
    "DpName": "KUE10_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50000,
    "Modul": 11,
    "DpName": "KUE11_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50000,
    "Modul": 12,
    "DpName": "KUE12_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50000,
    "Modul": 13,
    "DpName": "KUE13_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "0 kOhm"
  },
  {
    "IdLD": 50000,
    "Modul": 14,
    "DpName": "KUE14_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50000,
    "Modul": 15,
    "DpName": "KUE15_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50000,
    "Modul": 16,
    "DpName": "KUE16_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50000,
    "Modul": 17,
    "DpName": "KUE17_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50000,
    "Modul": 18,
    "DpName": "KUE18_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50000,
    "Modul": 19,
    "DpName": "KUE19_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50000,
    "Modul": 20,
    "DpName": "KUE20_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50000,
    "Modul": 21,
    "DpName": "KUE21_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50000,
    "Modul": 22,
    "DpName": "KUE22_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50000,
    "Modul": 23,
    "DpName": "KUE23_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50000,
    "Modul": 24,
    "DpName": "KUE24_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50001,
    "Modul": 1,
    "DpName": "KUE01_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "Kü605µC",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50001,
    "Modul": 2,
    "DpName": "KUE02_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "Kü605µC",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50001,
    "Modul": 3,
    "DpName": "KUE03_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "Kü605µC",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50001,
    "Modul": 4,
    "DpName": "KUE04_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "Kü605µC",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50001,
    "Modul": 5,
    "DpName": "KUE05_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "Kü705-FO",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50001,
    "Modul": 6,
    "DpName": "KUE06_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "KÜSS V2",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50001,
    "Modul": 7,
    "DpName": "KUE07_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50001,
    "Modul": 8,
    "DpName": "KUE08_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50001,
    "Modul": 9,
    "DpName": "KUE09_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50001,
    "Modul": 10,
    "DpName": "KUE10_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50001,
    "Modul": 11,
    "DpName": "KUE11_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50001,
    "Modul": 12,
    "DpName": "KUE12_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50001,
    "Modul": 13,
    "DpName": "KUE13_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50001,
    "Modul": 14,
    "DpName": "KUE14_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50001,
    "Modul": 15,
    "DpName": "KUE15_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50001,
    "Modul": 16,
    "DpName": "KUE16_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50001,
    "Modul": 17,
    "DpName": "KUE17_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50001,
    "Modul": 18,
    "DpName": "KUE18_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50001,
    "Modul": 19,
    "DpName": "KUE19_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50001,
    "Modul": 20,
    "DpName": "KUE20_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50001,
    "Modul": 21,
    "DpName": "KUE21_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50001,
    "Modul": 22,
    "DpName": "KUE22_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50001,
    "Modul": 23,
    "DpName": "KUE23_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50001,
    "Modul": 24,
    "DpName": "KUE24_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50011,
    "Modul": 2,
    "DpName": "KUE02_Messwert",
    "ModulName": "?",
    "ModulTyp": "Kü605µC",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "200 MOhm"
  },
  {
    "IdLD": 50011,
    "Modul": 3,
    "DpName": "KUE03_Messwert",
    "ModulName": "?",
    "ModulTyp": "Kü605µC",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "200 MOhm"
  },
  {
    "IdLD": 50011,
    "Modul": 4,
    "DpName": "KUE04_Messwert",
    "ModulName": "?",
    "ModulTyp": "Kü605µC",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "200 MOhm"
  },
  {
    "IdLD": 50011,
    "Modul": 5,
    "DpName": "KUE05_Messwert",
    "ModulName": "?",
    "ModulTyp": "Kü705-FO",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "200 MOhm"
  },
  {
    "IdLD": 50011,
    "Modul": 6,
    "DpName": "KUE06_Messwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "0 MOhm"
  },
  {
    "IdLD": 50011,
    "Modul": 1,
    "DpName": "KUE01_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "Kü605µC",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50011,
    "Modul": 2,
    "DpName": "KUE02_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "Kü605µC",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "5.53 kOhm"
  },
  {
    "IdLD": 50011,
    "Modul": 3,
    "DpName": "KUE03_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "Kü605µC",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.2 kOhm"
  },
  {
    "IdLD": 50011,
    "Modul": 4,
    "DpName": "KUE04_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "Kü605µC",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "6.09 kOhm"
  },
  {
    "IdLD": 50011,
    "Modul": 5,
    "DpName": "KUE05_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "Kü705-FO",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "22.37 kOhm"
  },
  {
    "IdLD": 50011,
    "Modul": 6,
    "DpName": "KUE06_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "0 kOhm"
  },
  {
    "IdLD": 50011,
    "Modul": 19,
    "DpName": "KUE19_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.21 kOhm"
  },
  {
    "IdLD": 50063,
    "Modul": 4,
    "DpName": "KUE04_Messwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "10 MOhm"
  },
  {
    "IdLD": 50063,
    "Modul": 12,
    "DpName": "KUE12_Messwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "10 MOhm"
  },
  {
    "IdLD": 50063,
    "Modul": 13,
    "DpName": "KUE13_Messwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "10 MOhm"
  },
  {
    "IdLD": 50063,
    "Modul": 14,
    "DpName": "KUE14_Messwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "10 MOhm"
  },
  {
    "IdLD": 50063,
    "Modul": 23,
    "DpName": "KUE23_Messwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "10 MOhm"
  },
  {
    "IdLD": 50063,
    "Modul": 24,
    "DpName": "KUE24_Messwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "10 MOhm"
  },
  {
    "IdLD": 50063,
    "Modul": 1,
    "DpName": "KUE01_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50063,
    "Modul": 2,
    "DpName": "KUE02_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50063,
    "Modul": 4,
    "DpName": "KUE04_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50063,
    "Modul": 5,
    "DpName": "KUE05_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50066,
    "Modul": 1,
    "DpName": "KUE01_Messwert",
    "ModulName": "K1",
    "ModulTyp": "Kü705-FO",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "11 MOhm"
  },
  {
    "IdLD": 50066,
    "Modul": 3,
    "DpName": "KUE03_Messwert",
    "ModulName": "K4",
    "ModulTyp": "Kü605µC",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "200 MOhm"
  },
  {
    "IdLD": 50066,
    "Modul": 4,
    "DpName": "KUE04_Messwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "200 MOhm"
  },
  {
    "IdLD": 50066,
    "Modul": 6,
    "DpName": "KUE06_Messwert",
    "ModulName": "?",
    "ModulTyp": "Kü705-FO",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "0 MOhm"
  },
  {
    "IdLD": 50066,
    "Modul": 7,
    "DpName": "KUE07_Messwert",
    "ModulName": "?",
    "ModulTyp": "KÜSS V2",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "10.5 MOhm"
  },
  {
    "IdLD": 50066,
    "Modul": 8,
    "DpName": "KUE08_Messwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "0 MOhm"
  },
  {
    "IdLD": 50066,
    "Modul": 9,
    "DpName": "KUE09_Messwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "200 MOhm"
  },
  {
    "IdLD": 50066,
    "Modul": 14,
    "DpName": "KUE14_Messwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "200 MOhm"
  },
  {
    "IdLD": 50066,
    "Modul": 21,
    "DpName": "KUE21_Messwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "2.67 MOhm"
  },
  {
    "IdLD": 50066,
    "Modul": 22,
    "DpName": "KUE22_Messwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "2.71 MOhm"
  },
  {
    "IdLD": 50066,
    "Modul": 24,
    "DpName": "KUE24_Messwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "2.95 MOhm"
  },
  {
    "IdLD": 50066,
    "Modul": 1,
    "DpName": "KUE01_Schleifenwert",
    "ModulName": "K1",
    "ModulTyp": "Kü705-FO",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "2.33 kOhm"
  },
  {
    "IdLD": 50066,
    "Modul": 2,
    "DpName": "KUE02_Schleifenwert",
    "ModulName": "K2",
    "ModulTyp": "Kü705-FO",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "4.01 kOhm"
  },
  {
    "IdLD": 50066,
    "Modul": 3,
    "DpName": "KUE03_Schleifenwert",
    "ModulName": "K4",
    "ModulTyp": "Kü605µC",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "49.10 kOhm"
  },
  {
    "IdLD": 50066,
    "Modul": 4,
    "DpName": "KUE04_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "0 kOhm"
  },
  {
    "IdLD": 50066,
    "Modul": 5,
    "DpName": "KUE05_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "Kü705-FO",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "5.72 kOhm"
  },
  {
    "IdLD": 50066,
    "Modul": 6,
    "DpName": "KUE06_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "Kü705-FO",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "0 kOhm"
  },
  {
    "IdLD": 50066,
    "Modul": 7,
    "DpName": "KUE07_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "KÜSS V2",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "2.74 kOhm"
  },
  {
    "IdLD": 50066,
    "Modul": 8,
    "DpName": "KUE08_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "0 kOhm"
  },
  {
    "IdLD": 50066,
    "Modul": 14,
    "DpName": "KUE14_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "5.69 kOhm"
  },
  {
    "IdLD": 50922,
    "Modul": 5,
    "DpName": "KUE05_Messwert",
    "ModulName": "Kue 5",
    "ModulTyp": "Kü705-FO",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "0 MOhm"
  },
  {
    "IdLD": 50922,
    "Modul": 6,
    "DpName": "KUE06_Messwert",
    "ModulName": "Kue 6",
    "ModulTyp": "Kü605µC",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "0 MOhm"
  },
  {
    "IdLD": 50922,
    "Modul": 7,
    "DpName": "KUE07_Messwert",
    "ModulName": "KUESS 7",
    "ModulTyp": "KÜSS V2",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "0 MOhm"
  },
  {
    "IdLD": 50922,
    "Modul": 8,
    "DpName": "KUE08_Messwert",
    "ModulName": "Test8",
    "ModulTyp": "Kü705-FO",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "0 MOhm"
  },
  {
    "IdLD": 50922,
    "Modul": 14,
    "DpName": "KUE14_Messwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "0 MOhm"
  },
  {
    "IdLD": 50922,
    "Modul": 1,
    "DpName": "KUE01_Schleifenwert",
    "ModulName": "Test1",
    "ModulTyp": "Kü705-FO",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "0 kOhm"
  },
  {
    "IdLD": 50922,
    "Modul": 2,
    "DpName": "KUE02_Schleifenwert",
    "ModulName": "Kue 2",
    "ModulTyp": "Kü705-FO",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "64.01 kOhm"
  },
  {
    "IdLD": 50922,
    "Modul": 3,
    "DpName": "KUE03_Schleifenwert",
    "ModulName": "Kue 3",
    "ModulTyp": "Kü705-FO",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "64.01 kOhm"
  },
  {
    "IdLD": 50922,
    "Modul": 4,
    "DpName": "KUE04_Schleifenwert",
    "ModulName": "Kue 4",
    "ModulTyp": "Kü705-FO",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "64.01 kOhm"
  },
  {
    "IdLD": 50922,
    "Modul": 5,
    "DpName": "KUE05_Schleifenwert",
    "ModulName": "Kue 5",
    "ModulTyp": "Kü705-FO",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "0 kOhm"
  },
  {
    "IdLD": 50922,
    "Modul": 6,
    "DpName": "KUE06_Schleifenwert",
    "ModulName": "Kue 6",
    "ModulTyp": "Kü605µC",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "0 kOhm"
  },
  {
    "IdLD": 50922,
    "Modul": 7,
    "DpName": "KUE07_Schleifenwert",
    "ModulName": "KUESS 7",
    "ModulTyp": "KÜSS V2",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "0 kOhm"
  },
  {
    "IdLD": 50922,
    "Modul": 8,
    "DpName": "KUE08_Schleifenwert",
    "ModulName": "Test8",
    "ModulTyp": "Kü705-FO",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "0.25 kOhm"
  },
  {
    "IdLD": 50922,
    "Modul": 9,
    "DpName": "KUE09_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "0 kOhm"
  },
  {
    "IdLD": 50922,
    "Modul": 10,
    "DpName": "KUE10_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "0 kOhm"
  },
  {
    "IdLD": 50922,
    "Modul": 11,
    "DpName": "KUE11_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "0 kOhm"
  },
  {
    "IdLD": 50922,
    "Modul": 12,
    "DpName": "KUE12_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "0 kOhm"
  },
  {
    "IdLD": 50922,
    "Modul": 13,
    "DpName": "KUE13_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "0 kOhm"
  },
  {
    "IdLD": 50922,
    "Modul": 14,
    "DpName": "KUE14_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "0 kOhm"
  },
  {
    "IdLD": 50922,
    "Modul": 15,
    "DpName": "KUE15_Schleifenwert",
    "ModulName": "?",
    "ModulTyp": "?",
    "Message": "?",
    "Level": -1,
    "PrioColor": "#ffffff",
    "PrioName": "?",
    "Value": "0 kOhm"
  }
]